# MessageThreadFolders
`toloka.client.message_thread.MessageThreadFolders` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/message_thread.py#L161)

```python
MessageThreadFolders(self, *, folders: Optional[List[Folder]] = None)
```

Add a message thread to one or more folders

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`folders`|**Optional\[List\[[Folder](toloka.client.message_thread.Folder.md)\]\]**|<p>Folders to add/remove a message thread to/from.</p>
